@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neuemontreal;
  src: url('../fonts/NeueMontreal-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

body {
  color: #333;
  font-family: Neuemontreal, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  overflow-x: clip;
}

p {
  margin-bottom: 0;
}

.hp-hero-container {
  grid-column-gap: 7vh;
  grid-row-gap: 7vh;
  background-image: url('../images/bg-dayrise.svg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  width: 100vw;
  height: 100vh;
  padding: 3vh;
  display: flex;
  position: relative;
  overflow: clip;
}

.navbar {
  z-index: 99;
  background-image: linear-gradient(#d0e3f2, #5f86a7);
  border-radius: 100vh;
  padding: .5vh;
  box-shadow: 0 2vh 3vh #00000040;
}

.navbar-container {
  grid-column-gap: 4vh;
  grid-row-gap: 4vh;
  background-image: linear-gradient(#8fb5d9, #243a5f);
  border-radius: 100vh;
  justify-content: center;
  align-items: stretch;
  padding: 1vh;
  display: flex;
}

.navbar-logo-wrapper {
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
  transition: transform .5s cubic-bezier(.585, -.009, .25, 1);
}

.navbar-logo-wrapper:hover {
  transform: scale(1.4);
}

.navbar-logo-img {
  width: 6vh;
  min-width: 6vh;
  height: 6vh;
}

.navbar-link-wrapper {
  grid-column-gap: 3vh;
  grid-row-gap: 3vh;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-link {
  grid-column-gap: .5vh;
  grid-row-gap: .5vh;
  opacity: 1;
  color: #fff;
  justify-content: flex-start;
  align-items: flex-start;
  font-family: Neuemontreal, Arial, sans-serif;
  font-weight: 400;
  text-decoration: none;
  transition: opacity .5s;
  display: flex;
}

.navbar-link:hover {
  opacity: .6;
}

.navbar-link.disable {
  opacity: .6;
  cursor: not-allowed;
}

.navbar-contact-button {
  filter: brightness();
  transform: scale3d(1none, 1none, 1none);
  cursor: pointer;
  transform-style: preserve-3d;
  background-image: linear-gradient(#d0e3f2, #5f86a7);
  border-radius: 100vh;
  align-self: stretch;
  padding: .5vh;
  text-decoration: none;
  transition: all .6s cubic-bezier(.637, .031, .25, 1);
  box-shadow: 0 2vh 1vh #0003;
}

.navbar-contact-button:hover {
  filter: brightness(120%);
  transform: scale(1.1);
  box-shadow: 0 2vh 3vh #0006;
}

.navbar-contact-button.form {
  box-shadow: 0 1vh 1vh #0003;
}

.navbar-contact-button.form.disable {
  pointer-events: none;
  cursor: not-allowed;
}

.navbar-contact-wrapper {
  background-image: linear-gradient(#5f86a7 12%, #d0e3f2);
  border-radius: 200vh;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 1vh 3vh;
  display: flex;
}

.text-color-white {
  color: #fff;
}

.hp-hero-header {
  z-index: 3;
  pointer-events: none;
  color: #8fb5d9;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.heading-style-h1 {
  text-align: center;
  letter-spacing: -1vw;
  font-size: 18.25vw;
  font-weight: 500;
  line-height: 70%;
}

.heading-style-h1.front {
  position: relative;
}

.heading-style-h1.gradient-text {
  margin-top: -6vh;
  margin-bottom: 0;
  padding-right: .55vh;
  font-size: 18.15vw;
  line-height: 110%;
}

.hp-hero-filler {
  z-index: 3;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  pointer-events: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
  position: relative;
}

.text-color-dark-blue {
  color: #243a5f;
}

.heading-style-h4 {
  font-size: 5vw;
}

.heading-style-h4.text-color-dark-blue {
  letter-spacing: -.1vh;
  font-size: 3vh;
  line-height: 120%;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.hp-hero-header-left {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.hp-hero-header-left.is-desktop {
  display: flex;
}

.hp-hero-header-left.is-mobile {
  display: none;
}

.hp-hero-header-right {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.spline-scene {
  width: 75vh;
  height: 80vh;
  position: absolute;
  top: -19vh;
  left: 2vw;
  transform: scale(.7);
}

.spline-scene.is-2 {
  z-index: 2;
  opacity: .04;
  filter: drop-shadow(0 1vh 2vh #a2f0fe) drop-shadow(0 0 5vh #a2f0fe);
  pointer-events: none;
  mix-blend-mode: normal;
  width: 100vw;
  height: 100vh;
  top: 22vh;
  left: 0;
  transform: scale(3);
}

.image {
  height: 40vh;
  margin-bottom: -20vh;
  margin-left: -20vh;
  margin-right: -20vh;
}

.webgl-canvas {
  z-index: 0;
  opacity: .6;
  width: 100vw;
  height: 110vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.webgl-canvas.home {
  opacity: 1;
}

.block {
  z-index: 1;
  filter: brightness(105%);
  pointer-events: none;
  mix-blend-mode: multiply;
  background-image: url('../images/bg-dayrise.svg');
  background-position: 50%;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.navbar-fixed {
  z-index: 99;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  bottom: 5vh;
}

.mobile-menu, .mobile-menu-popup {
  display: none;
}

.disable {
  opacity: .6;
}

.gradient-text.heading-style-h5.floating {
  font-size: 2.5vh;
  position: absolute;
  bottom: 17vh;
  left: 50%;
  transform: translate(-50%);
}

.navbar-lock {
  height: 1.5vh;
}

.cr-hero-container {
  grid-column-gap: 9vh;
  grid-row-gap: 9vh;
  background-image: url('../images/bg-dayrise.svg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  width: 100vw;
  height: 100vh;
  padding: 6vh 3vh 3vh;
  display: flex;
  position: relative;
  overflow: clip;
}

.cr-hero-heading {
  z-index: 3;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.heading-style-h2 {
  text-align: center;
  letter-spacing: -1vw;
  font-size: 18.25vw;
  font-weight: 500;
  line-height: 70%;
}

.heading-style-h2.front {
  position: relative;
}

.heading-style-h2.gradient-text {
  letter-spacing: -.3vw;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: .55vh;
  font-size: 11vh;
  line-height: 110%;
}

.heading-style-h3 {
  font-size: 4vw;
  line-height: 100%;
}

.heading-style-h3.text-color-dark-blue.disable {
  opacity: .4;
}

.cr-hero-table-container {
  z-index: 10;
  grid-column-gap: 4vh;
  grid-row-gap: 4vh;
  flex-flow: column;
  display: flex;
  position: relative;
}

.cr-hero-table-row {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  grid-template-rows: auto;
  grid-template-columns: .5fr .25fr 1fr .35fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.cr-hero-table-head {
  grid-column-gap: 1vh;
  grid-row-gap: 1vh;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-style-h6 {
  letter-spacing: -.05vw;
  font-size: 2.5vh;
  font-weight: 400;
}

.cr-table-line {
  opacity: .6;
  background-color: #243a5f;
  width: 100%;
  height: 1px;
}

.cr-table-line.thin {
  opacity: .3;
  height: .5px;
}

.cr-hero-table-content {
  grid-column-gap: 3vh;
  grid-row-gap: 3vh;
  flex-flow: column;
  display: flex;
}

.heading-style-h5 {
  font-size: 3vh;
  line-height: 100%;
}

.preloader {
  z-index: 999;
  pointer-events: none;
  background-image: url('../images/bg-dayrise.svg');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  transition: transform 1.2s cubic-bezier(.515, .008, .25, 1);
  display: flex;
  position: fixed;
  inset: 0%;
  transform: translate(0);
}

.preloader-lottie {
  height: 100%;
}

@media screen and (max-width: 991px) {
  .hp-hero-container, .cr-hero-container {
    padding-top: 4vh;
  }

  .preloader-lottie {
    aspect-ratio: 16 / 9;
  }
}

@media screen and (max-width: 767px) {
  .hp-hero-container {
    grid-column-gap: 2vh;
    grid-row-gap: 2vh;
    padding-top: 8vh;
  }

  .navbar-container {
    grid-column-gap: 3vh;
    grid-row-gap: 3vh;
    justify-content: center;
    align-items: center;
  }

  .navbar-link-wrapper {
    display: none;
  }

  .heading-style-h1.gradient-text {
    margin-top: -8vh;
    font-size: 26vw;
    line-height: 110%;
  }

  .hp-hero-filler {
    grid-row-gap: 24vh;
    grid-template-rows: auto auto;
  }

  .hp-hero-header-left.is-desktop {
    display: none;
  }

  .hp-hero-header-left.is-mobile {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .webgl-canvas {
    display: none;
  }

  .block {
    pointer-events: none;
  }

  .mobile-menu {
    grid-column-gap: 2vh;
    grid-row-gap: 2vh;
    border-left: .5px solid #8fb5d9;
    border-right: .5px solid #8fb5d9;
    justify-content: flex-start;
    align-items: center;
    padding-left: 3vh;
    padding-right: 3vh;
    display: flex;
  }

  .mobile-menu-img {
    height: 2vh;
  }

  .mobile-menu-popup {
    z-index: 100;
    background-image: linear-gradient(#d0e3f2 42%, #9bc4e7);
    border-top-left-radius: 5vh;
    border-top-right-radius: 5vh;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 50vh;
    padding: 8vh 3vh 3vh;
    transition: transform .65s cubic-bezier(.608, -.009, .25, 1);
    display: flex;
    position: fixed;
    bottom: 0;
    transform: translate(0, 100%);
  }

  .mobile-menu-popup.active {
    transform: translate(0);
  }

  .mobile-menu-link {
    color: #243a5f;
    border-bottom: .5px solid #243a5f59;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 2vh;
    padding-bottom: 2vh;
    font-size: 3vh;
    text-decoration: none;
    display: flex;
  }

  .image-2 {
    opacity: .6;
    height: 3vh;
  }

  .disable {
    opacity: .4;
  }

  .mobie-menu-close {
    align-self: flex-end;
    margin-top: -5vh;
    margin-bottom: 2vh;
    margin-right: 0;
  }

  .mobie-menu-close-img {
    width: 6vh;
    height: 6vh;
  }

  .gradient-text.heading-style-h5 {
    font-size: 2.25vh;
    line-height: 140%;
  }

  .gradient-text.heading-style-h5.floating {
    display: none;
  }

  .mobile-menu-link-wrapper {
    flex-flow: column;
    width: 100%;
    margin-top: -6vh;
    display: flex;
  }

  .cr-hero-container {
    grid-column-gap: 8vh;
    grid-row-gap: 8vh;
    height: auto;
    padding-top: 8vh;
    padding-bottom: 25vh;
  }

  .cr-hero-table-container {
    grid-column-gap: 8vh;
    grid-row-gap: 8vh;
  }

  .cr-hero-table-row {
    grid-column-gap: 1vh;
    grid-row-gap: 3vh;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr auto;
    grid-auto-columns: 1fr;
    justify-items: start;
    display: grid;
  }

  .cr-hero-table-row.disable {
    opacity: 1;
  }

  .cr-hero-table-row.header {
    display: none;
  }

  .cr-table-line.thin {
    z-index: 999;
    opacity: .3;
    min-height: .5px;
  }

  .cr-hero-table-content {
    height: 80vh;
  }
}

@media screen and (max-width: 479px) {
.cr-table-line {
    
    opacity: 0.1;
}
  .hp-hero-container {
    padding-top: 5vh;
    overflow: clip;
  }

  .navbar-link-wrapper {
    display: none;
  }

  .hp-hero-header {
    flex-flow: column;
  }

  .heading-style-h1.gradient-text {
    margin-top: -5vh;
    font-size: 29vw;
  }

  .hp-hero-filler {
    grid-row-gap: 35vh;
  }

  .heading-style-h4, .heading-style-h4.text-color-dark-blue {
    font-size: 2.5vh;
  }

  .heading-style-h4.text-color-dark-blue.text-align-right {
    display: none;
  }

  .spline-scene.is-2 {
    opacity: .06;
    top: 20vh;
    transform: scale(2.5);
  }

  .webgl-canvas {
    display: none;
  }

  .mobile-menu-img {
    height: 2vh;
  }

  .mobile-menu-popup {
    z-index: 100;
    background-color: #c0dffc;
    background-image: linear-gradient(#d0e3f2 42%, #9bc4e7);
    border-top-left-radius: 5vh;
    border-top-right-radius: 5vh;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    height: 50vh;
    padding: 8vh 3vh 3vh;
    transition: transform .65s cubic-bezier(.608, -.015, .25, 1);
    display: flex;
    position: fixed;
    bottom: 0;
    transform: translate(0, 100%);
  }

  .mobile-menu-popup.active {
    transform: translate(0);
  }

  .mobile-menu-link {
    color: #243a5f;
    border-bottom: .5px solid #243a5f59;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 2vh;
    padding-bottom: 2vh;
    font-size: 3vh;
    text-decoration: none;
    display: flex;
  }

  .mobile-menu-link.end {
    border-bottom-width: 0;
  }

  .image-2 {
    opacity: .6;
    height: 3vh;
  }

  .disable {
    opacity: .4;
  }

  .mobie-menu-close {
    align-self: flex-end;
    margin-top: -6vh;
    margin-bottom: 2vh;
    margin-right: -1vh;
  }

  .mobie-menu-close-img {
    width: 5vh;
    height: 5vh;
  }

  .gradient-text.heading-style-h4 {
    line-height: 140%;
  }

  .gradient-text.heading-style-h5 {
    font-size: 2.25vh;
    line-height: 140%;
  }

  .mobile-menu-link-wrapper {
    flex-flow: column;
    width: 100%;
    margin-top: -6vh;
    display: flex;
  }

  .cr-hero-container {
    grid-column-gap: 5vh;
    grid-row-gap: 5vh;
    padding-top: 5vh;
    overflow: clip;
  }

  .heading-style-h2.gradient-text {
    font-size: 6vh;
  }
}

#w-node-_749ef3e5-2b55-ebe2-d451-d9f8553c0c42-782f1879 {
  align-self: start;
}

@media screen and (max-width: 767px) {
  #w-node-_94ca125d-960f-8c3d-cad3-166d9876c4aa-782f1879 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-ed9d2ac6-38a5-4823-9c47-dacab3156412-782f1879 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_749ef3e5-2b55-ebe2-d451-d9f8553c0c42-782f1879 {
    grid-area: 1 / 3 / 2 / 4;
  }

  #w-node-_3c928b30-df97-00d3-bb1e-05e7b789ae95-aaeafb7b {
    grid-area: 3 / 1 / 4 / 2;
  }
}


@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neuemontreal';
  src: url('../fonts/NeueMontreal-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}